version: '3'
services:
    event-sourced-todos:
        build: .
        image: event-sourced-todos
        command: event-sourced-todos
        expose:
            - "1234"
    nginx:
        build: ./nginx
        image: nginx
        ports:
            - "8080:80"
        depends_on:
            - event-sourced-todos
